[setup]
AppTitle      =  ΎΘΙϊΘ¦»¬Λ®Θό
Ename         =  jiushengqhss   
AppName       =  mamepgui.exe
SoftId        = 37536
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  toobin.zip
isReg         = 0  
RUNCommand    =
LastTime  =2014-5-13 ΟΒΞη 02:09:41 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
